From 07ddc938861dd557111f0c99a81b624f4c386515 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 16 2017 10:34:41 +0000
Subject: [PATCH 845/1001] Take the setting of motd out of the role


---

diff --git a/ansible/files/motd b/ansible/files/motd
new file mode 100644
index 0000000..f3d92ab
--- /dev/null
+++ b/ansible/files/motd
@@ -0,0 +1,18 @@
+
+Welcome to the Fedora Hubs development environment!
+
+Here are some tips:
+
+* The code for Fedora Hubs is located at ~/devel/
+
+* You can type `workon hubs` to enter a configured Python virtualenv
+
+* Run `hup` to start gunicorn
+
+* Run `hreset` to delete the database and repopulate it
+
+Once you run `hup` you can navigate to http://localhost:5000/
+in your browser.
+
+Happy hacking!
+
